burn_classes:
  unburned: 85454
  low: 2204
  moderate: 59
  high: null
emampr_landcover_vote_2017:
  41: 81384
  81: 16277
  42: 1710
  11: 577
  71: 498
  22: 277
  21: 249
  90: 191
  82: 158
  23: 67
  31: 50
  24: 2
soil_textures:
  clay loam: 100268
  silt loam: 1172
